*, *::before, *::after {
  box-sizing: border-box;
}

body {
  margin: 0;
}

.contenedor-emprende {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  padding-right: 0.75rem;
  padding-left: 0.75rem;
}
@media (min-width: 576px) {
  .contenedor-emprende {
    max-width: 540px;
  }
}
@media (min-width: 768px) {
  .contenedor-emprende {
    max-width: 720px;
  }
}
@media (min-width: 992px) {
  .contenedor-emprende {
    max-width: 960px;
  }
}
@media (min-width: 1200px) {
  .contenedor-emprende {
    max-width: 1140px;
  }
}
@media (min-width: 1400px) {
  .contenedor-emprende {
    max-width: 1320px;
  }
}
